﻿.ContactUs-main {  }
.ContactUs-main .title-text { text-transform:uppercase; font-weight:bold; }
.ContactUs-main .left-contact { background-color:#EBEBEB; padding:20px 15px; margin-bottom:30px; }

.ContactUs-main .table-right-contact tr td { font-size:14px; padding:5px 10px 5px 0; vertical-align:top; }
.ContactUs-main .table-right-contact tr td.right0 { padding-right:0; }

.ContactUs-main .btn { border-radius:0; }

